﻿.ProjectContainer{
 box-shadow: 0 0.5rem 0.75rem #ccc;
 margin: 10px;
 padding: 10px;
 background-color: white;
}

.Title{
font-weight: bold;
color: #01a9f4;
}

.CCTitle {
 font-size: 2em;
 font-weight: bold;
 opacity: 0.5;
 border-bottom: 1px;
 border-style: solid;
  margin: 10px;
}